FT2(3pm)

NAME
Imager::Font::FT2 - font support using FreeType 2

SYNOPSIS
  use Imager;

  my $img = Imager->new;
  my $font = Imager::Font->new(file => "foo.ttf", type => "ft2");

  $img->string(... font => $font);

DESCRIPTION
This provides font support on FreeType 2.

CAVEATS
Unfortunately, older versions of Imager would install "Imager::Font::FreeType2" even if FreeType 2 wasn't available, and if no font was created would succeed in loading the module. This means that an existing "FreeType2.pm" could cause a probe success for supported font files, so I've renamed it.

AUTHOR
Tony Cook <tonyc@cpan.org>

SEE ALSO
Imager, Imager::Font.